---
group:
  name: 'Ma-Tao007'
  description: ''
  projects:
  - name: 'XunFei-vioceAl-javaSDK'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'baidu-vioceAI-VueSDK'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SSM'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'baidu-vioceAI-javaSDK'
    description: ''
    mirrorRelease: false
    topic: ''
  